package com.lcrx.selector.enums;

/**
 * @author ###
 */
public enum CharacteristicType {

    /**
     * 字符型
     */
    Char(0),
    /**
     * 数字型
     */
    Num(1);

    private final int characteristicType;

    private CharacteristicType(int value) {
        characteristicType = value;
    }

    public int getCharacteristicType() {
        return characteristicType;
    }
}
